    List the fit statistics.

list_stats()
>>> list_stats() ['cash', 'chi2', 'chi2constvar', 'chi2datavar', 'chi2gehrels', 'chi2modvar', 'chi2xspecvar', 'cstat', 'leastsq', 'wstat']

PARAMETERS

This function has no parameters

The return value from this function is:

stat -- A list of the names that can be used with

`set_stat` .

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023